[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# TIniCollection.FileName

Filename of the collection

## Declaration

Source position: inicol.pp line 41

`public property TIniCollection.FileName : string read FFileName write FFileName;`

## Description

FileName is the filename as used in the last LoadFromFile or SaveToFile operation. It is used in the Load or Save calls.

## See also

Save |  | Save the collection to the default filename.
LoadFromFile |  | Load collection from file.
SaveToFile |  | Save collection to a file in .ini file format
Load |  | Loads the collection from the default filename.

Documentation generated on: Feb 26 2014